.jcarousel-wrapper{}

/** Carousel **/
.jcarousel{position:relative; overflow:hidden; width:100%;}
.jcarousel ul{width:20000em; position:relative; list-style:none; margin:0; padding:0;}
#popularpasses  .jcarousel li{width:200px; float:left;}
#popularpasses  .jcarousel img{display:block; max-width:100%; height:auto !important;}
/** Carousel Controls **/
#popularpasses  .jcarousel-control-prev, .jcarousel-control-next{position:absolute; top:50%; margin-top:-15px; width:30px; height:30px; text-align:center; }
#popularpasses  .jcarousel-control-prev{left:-15px;}
#popularpasses  .jcarousel-control-next{right:-15px;}
/** Carousel Pagination **/
 
#popular-carousel  .jcarousel li{width:200px; float:left;}
#popular-carousel  .jcarousel img{display:block; max-width:100%; height:auto !important;}
/** Carousel Controls **/
#popular-carousel  .jcarousel-control-prev, .jcarousel-control-next{position:absolute; top:50%; margin-top:-15px; width:30px; height:30px; text-align:center; }
#popular-carousel  .jcarousel-control-prev{left:-15px;}
#popular-carousel  .jcarousel-control-next{right:-15px;}
/** Carousel Pagination **/
